Motif(libXm.so.3) für Touchscreen installieren

  • Hallo zusammen,


    ich versuche derzeit ein Siemens Touchpanel an meinem Raspberry an laufen zu bekommen. Das Tocuhpanel wird erkannt es gibt auch ganz normal Bild aus wie bei einem normalen Monitor. Der Touch controller hingegen ist nicht kalibriert. Der Curser ist ständig gut 2-5cm vom Finger entfernt.
    Am Windows rechner mit entsprechender Software funktioniert aber auch die Touchfunktion einwandfrei.


    Ich habe nun herausgefunden das ein Touchcontroller im Siemens Touchscreen von der Firma Elo ist und habe mir die Treiber für Linux entsprechend runtergeladen und versucht die Anleitung zu befolgen.


    http://www.elotouch.com/files/…allation-Instructions.txt


    Jedoch scheitert es derzeit daran das ich es nicht hinbekomme "Motif" zu installieren. Für die Funktion des Treibers sind eine folgender Dateien nötig:


    Motif version 3.0 (libXm.so.3)
    Motif version 4.0 (libXm.so.4)


    Wenn ich libmotiv-dev installieren will wird mir vorgeschlagen lesstif2-dev zu installieren weil das Paket anscheind das "alte" libmotiv-dev ersetzt hat. Das Problem ist die lesstif2-dev keine der oben genannten erforderlichen Dateien enthält.


    Ich habe leider nach längeren suchen nichts finden können. Lediglich die standart Befehle um das libmotiv zu installieren. Das hilft mir nun aber nicht weiter, da mir dann immer vorgeschlagen wird lesstif2-dev zu installieren.


    Vielleicht hat ja hie irgendjemand eine idee wie ich es doch noch ans laufen kriege.


    PS: Sorry für den langen Text!